/** Shopify CDN: Minification failed

Line 8:0 Unexpected "<"
Line 33:0 Unexpected "<"

**/
/* START_SECTION:banner-responsivo (INDEX:2) */
<style>
  .responsive-banner {
    width: 100%;
    position: relative;
    overflow: hidden;
  }

  .responsive-banner img {
    width: 100%;
    display: block;
  }

  .responsive-banner .banner-mobile {
    display: none;
  }

  @media screen and (max-width: 767px) {
    .responsive-banner .banner-desktop {
      display: none;
    }

    .responsive-banner .banner-mobile {
      display: block;
    }
  }
</style>
/* END_SECTION:banner-responsivo */
